:root{	

background-color: green;
	color: black;
	font-family: 'Courier New', Courier,;
}

.nadpis1{
	font-family: 'Courier New', Courier,;
	text-align: center;
	font-weight: bold;
	padding: 60px;
	
}

.nadpis2{
	font-family: 'Courier New', Courier,;
	text-align: left;
	text-decoration: underline;
	padding: 20px
}

.text{
	text-indent: 25px;
	padding: 5px;
	offset: 15px;
}

 #tanks{
    	border: 5px solid black;
    	text-align: center;
    	vertical-align: middle;
	width: 38%;
 }

#tablechat {
    	border: 5px solid white;
    	text-align: center;
    	vertical-align: middle;
	width: 75%;
}

img {
  	margin-left: auto;
	margin-right: auto;
	display: block;
}

button {
  	margin-left: auto;
	margin-right: auto;
	display: block;
}

table {
  	margin-left: auto;
	margin-right: auto;
	display: block;
}